@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/recruit/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
#section01 {
	line-height: 2;
	margin: 5% auto 10%;
}
#section01 h2 {
	font-weight: bold;
	text-align: center;
}
#section01 p {
	text-align: center;
	line-height: 1.5;
	margin: 5% 0;
}
#section01 ul {
	margin: auto;
	width: 100%;
	max-width: 800px;
	text-align: center;
}
#section01 ul li {
	float: left;
	display: inline-block;
	width: 48%;
	margin: 0 1%;
	max-width: 400px;
}
#section01 ul li a {
	font-size: 125%;
	display: block;
	position: relative;
	color: #fff;
	text-align: center;
	line-height: 4;
	border: 1px solid #ed6c00;
	background: #ed6c00;
	transition: 0.4s;
}
#section01 ul li a:hover {
	color: #ed6c00;
	border: 1px solid #ed6c00;
	background: #FFF;
	transition: 0.4s;
}

@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/recruit/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	#section01 h2 {
		font-size: 150%;
		line-height: 1.5;
		margin-left: 0;
	}
	#section01 p {
		text-align: left;
		margin-bottom: 10%;
	}
	#section01 p br {
		display: none;
	}
	#section01 ul li {
		float: none;
		display: block;
		width: 100%;
		max-width: 100%;
		margin: 0 0 3%;
	}
	#section01 ul li a {
		font-size: 125%;
		line-height: 2.5;
	}


}
#section07 {
	/*padding: 30px 45px 35px;
	background: #384252;
	margin-top: -1px;*/
}
#section07 > div {
	max-width: 1024px;
	margin: 5% auto;
	background: #fff;
}
#section07 .container > ul li {
	padding: 0;
	text-align: center;
	position: relative;
	width: 50%;
	float: left;
}
#section07 .container > ul li a {
	color: #353535;
	display: block;
	padding: 1em 0 0.9em;
	font-size: 93.75%;
	font-weight: bold;
	line-height: 1.5;
	background: #d7e2e3;
	text-decoration: none;
	box-sizing: border-box;
	transition: 0.4s;
}
#section07 .container > ul li a.active {
	background: #fff !important;
	transition: 0.4s;
}
#section07 .container > ul li a:not(.active):hover {
	background: #c4d5d7 !important;
	transition: 0.4s;
}
#section07 .inner  {
	padding: 1%;
	/*height: 320px;*/
	border-top: none;
	position: relative;
}
#section07 .inner .motion2 {
	display: none;
}
#section07 .inner .readmore {
	/*
	position: absolute;
	bottom: 6%;
	left: 0;
	right: 0;
	*/
}
#section07 .inner #tab_area1 {
	display: block;
}
#section07 .inner #tab_area1 li {
	line-height: 1.5;
	width: calc(100% - 1em);
	padding: 0 0 0.5em 1em;
	margin-bottom: 2%;
	border-bottom: 1px dotted #353535;
}
#section07 .inner #tab_area1 li:last-child {
	margin-bottom: 3%;
}
#section07 .inner #tab_area1 li a {
	color: #353535;
	text-decoration: none;
}
#section07 .inner #tab_area1 li a span {
	display: block;
	float: left;
}
#section07 .inner #tab_area1 li a .sp01 {
	width: 6em;
	padding-right: 1em;
	font-family: 'Renner*', sans-serif;
	letter-spacing: 0.1em;
	color: #353535;
}
#section07 .inner #tab_area1 li a .sp02 {
	width: calc(100% - 7em);
}
#section07 .inner #tab_area2 div#ir_library dl {
	margin-bottom: 0.5em;
	margin-top: 0;
}
#section07 .inner #tab_area2 div#ir_library dt {
	width: 23%;
	padding-left: 2%;
	font-family: 'Renner*', sans-serif;
	letter-spacing: 0.1em;
	color: #353535;
}
#section07 .inner #tab_area2 div#ir_library dd {
	width: 73%;
	padding-left: 26%;
	margin-bottom: 1%;
	line-height: 1.5;
}
#section07 .inner #tab_area2 div#ir_library dt img,
#section07 .inner #tab_area2 div#ir_library dd img {
	display: inline;
	width: auto;
	height: auto;
}
#section07 .inner #tab_area2 div#ir_library dt img {
	width: 100%;
	max-width: 54px;
	margin: 0 1em;
}
#section07 .inner #tab_area2 div#ir_library dd img {
}
#section07 .inner .newsArea ul li:nth-child(1) {
	text-align: right;
}
#section07 .inner .newsArea ul li:nth-child(1) a {
	font-size: 87.5%;
	vertical-align: text-top;
}
#section07 .inner .newsArea ul li:nth-child(2) {
	text-align: center;
}
#section07 .inner .newsArea ul li img {
	width: auto;
	height: auto;
	display: inline;
	vertical-align: bottom;
}

/* add */

.p-v{
	margin: 130px 0 0 0;
	background: url(../img/recruit/v.png) no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 340px 0;
}

.p-v p{
	font-size: 60px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #fff;
}

.p-sg{
	background: url(../img/recruit/sl-bg.png) no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 160px 0;
}

.p-sg .ttl{
	font-size: 50px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #ED6C00;
}

.p-sg .copy{
	font-size: 30px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #fff;
	margin: 40px 0 0 0;
}

.p-sg .btn{
	text-align: center;
	margin: 40px 0 0 0;
}

.p-sg .btn p{
	display: block;
	max-width: 370px;
	margin: 0 auto;
	font-size: 20px;
	line-height: 1.5;
	font-weight: 500;
}

.p-sg .btn p a{
	display: block;
	background: #ED6C00;
	color: #fff;
	padding: 16px 0;
	border-radius: 100px;
	transition: .2s;
}

.p-sg .btn p a:hover{
	opacity: .6;
}

.p-cat{
	padding: 80px 0;
	background: #FFDFC5;
}

.p-cat .ttl{
	font-size: 50px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
}

.p-cat .list{
	max-width: 1200px;
	margin: 80px auto 0 auto;
}

.p-cat .list ul li{
	width: calc(100% / 3 - 20px);
	font-size: 18px;
	line-height: 1.5;
	font-weight: 400;
	text-align: center;
}

.p-cat .list ul li a{
	display: block;
	background: #000;
	color: #FFDFC5;
	padding: 16px 0;
	border-radius: 100px;
	transition: .2s;
	position: relative;
}

.p-cat .list ul li a::after{
	width: 22px;
	height: 22px;
	content: "";
	background: url(../img/recruit/i-blank-1.png) no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.p-cat .list ul li a:hover{
	opacity: .6;
}


.p-iv{
	background: url(../img/recruit/iv-bg.png) no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 80px 0;
}

.p-iv .ttl-en{
	font-size: 40px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #fff;
}

.p-iv .ttl-jp{
	font-size: 18px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #fff;
	margin: 10px 0 0 0;
}

.p-iv .list{
	max-width: 1200px;
	margin: 200px auto 0 auto;
}

.p-iv .list ul{
	gap: 40px 0;
}

.p-iv .list ul li{
	width: calc(100% / 3 - 20px);
	text-align: center;
}

.p-iv .list ul li a{
	background: #fff;
	color: #000;
	border-radius: 100px;
	transition: .2s;
	position: relative;
	height: 100%;
	min-height: 80px;
	box-sizing: border-box;
}

.p-iv .list ul li a p{
	font-size: 18px;
	line-height: 1.5;
	font-weight: 400;
	padding: 0 40px;
}

.p-iv .list ul li a::after{
	width: 22px;
	height: 22px;
	content: "";
	background: url(../img/recruit/i-blank-2.png) no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.p-iv .list ul li a:hover{
	opacity: .6;
}

.p-st{
	background: #fff;
	padding: 80px 0;
}

.p-st .ttl-en{
	font-size: 40px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
}

.p-st .ttl-jp{
	font-size: 18px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
	margin: 10px 0 0 0;
}

.p-st .desc{
	font-size: 12px;
	line-height: 1.5;
	font-weight: 400;
	text-align: center;
	color: #000;
	margin: 20px 0 0 0;
}

.p-st .list{
	max-width: 1200px;
	margin: 40px auto 0 auto;
}

.p-st .list ul{
	gap: 40px 0;
}

.p-st .list ul li{
	width: calc(100% / 2 - 20px);
	text-align: center;
}


.p-ws{
	background: #EFEFEF;
	padding: 80px 0;
}

.p-ws .ttl-en{
	font-size: 40px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
}

.p-ws .ttl-jp{
	font-size: 18px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
	margin: 10px 0 0 0;
}

.p-ws .list{
	max-width: 1200px;
	margin: 40px auto 0 auto;
}

.p-ws .list{
	display: flex;
	flex-wrap: wrap;
	gap: 40px 20px; /* 横の間隔を20px、縦を40pxに調整 */
	justify-content: space-between;
}

.p-ws .list .box{
	width: calc(100% / 3 - 20px);
	text-align: center;
	border: 2px solid #000;
	box-sizing: border-box;
}

.p-ws .list:has(.box:nth-child(8)) .box:nth-last-child(-n+2) {
	width: calc(100% / 3 - 20px); /* 3列幅を維持 */
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
}

.p-ws .list:has(.box:nth-child(8)) .box:nth-last-child(2) {
	margin-right: 10px; /* 7個目の右側に余白（gap 20px の半分） */
}
  
.p-ws .list:has(.box:nth-child(8)) .box:nth-last-child(1) {
	margin-left: 10px; /* 8個目の左側に余白（gap 20px の半分） */
}


.p-ws .list .box-i{
	padding: 40px;
}

.p-ws .list .box .ttl{
	font-size: 20px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
}

.p-ws .list .box .ic{
	max-width: 120px;
	margin: 30px auto 0 auto;
}

.p-ws .list .box .desc{
	font-size: 16px;
	line-height: 1.6;
	font-weight:400;
	text-align: left;
	color: #000;
	margin: 30px auto 0 auto;
}

.p-rm{
	background: #fff;
	padding: 80px 0;
}

.p-rm .ttl-en{
	font-size: 40px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
}

.p-rm .ttl-jp{
	font-size: 18px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
	margin: 10px 0 0 0;
}

.p-rm-w{
	max-width: 1200px;
	margin: 0 auto;
}

.p-rm-box{
	width: 100%;
	padding: 80px 0;
	border-bottom: 1px solid #CFCFCF;
}

.p-rm-w .p-rm-box:last-child{
	padding: 80px 0 0px 0;
	border-bottom: none;
}

.p-rm-box .ttl{
	font-size: 24px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #ED6C00;
}

.p-rm-box .desc-1{
	font-size: 16px;
	line-height: 1.7;
	font-weight: 400;
	text-align: center;
	color: #000;
	margin: 2em auto 0 auto;
}

.p-rm-box .desc-1 span{
	color: #ED6C00;
	font-size: 20px;
}

.p-rm-box .desc-2{
	font-size: 20px;
	line-height: 1.7;
	font-weight: 500;
	text-align: center;
	color: #000;
	margin: 3em auto 0 auto;
}

.p-rm-box .desc-3{
	font-size: 12px;
	line-height: 1.7;
	font-weight: 400;
	text-align: center;
	color: #000;
	margin: 2em auto 0 auto;
}

.p-rm-box .obj.obj-1{
	max-width: 1030px;
	margin: 3em auto 0 auto;
}

.p-rm-box .obj.obj-2{
	max-width: 1030px;
	margin: 3em auto 0 auto;
}

.p-qa{
	background: #FFF0E4;
	padding: 80px 0;
}

.p-qa .ttl-en{
	font-size: 40px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
}

.p-qa .ttl-jp{
	font-size: 18px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
	margin: 10px 0 0 0;
}

.p-qa-w{
	max-width: 1200px;
	margin: 60px auto 0 auto ;
	gap: 40px 0;
}

.p-qa-box{
	width: 100%;
	border: 1px solid #000;
	box-sizing: border-box;
}

.p-qa-box-h{
	background: #000;
	position: relative;
}

.p-qa-box-h::before{
	width: 20px;
	height: 2px;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto;
	background: #fff;
}

.p-qa-box-h::after{
	width: 20px;
	height: 2px;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto;
	background: #fff;
	transform: rotate(90deg);
	transition: .2s;
}

.p-qa-box-h.open::after{
	transform: rotate(0deg);
}

.p-qa-box-h-i{
	padding: 16px 18px;
}

.p-qa-box-h-i .q{
	font-size: 20px;
	line-height: 1.7;
	font-weight: 500;
	color: #fff;
}

.p-qa-box-h-i .ttl{
	font-size: 20px;
	line-height: 1.7;
	font-weight: 400;
	text-align: left;
	color: #fff;
	flex: 1;
	padding: 0 0 0 20px;
}

.p-qa-box-c{
	background: #fff;
	display: none;
}

.p-qa-box-c-i{
	padding: 30px 18px;
}

.p-qa-box-c-i .a{
	font-size: 20px;
	line-height: 1.7;
	font-weight: 500;
	color: #ED6C00;
}

.p-qa-box-c-i .desc{
	font-size: 20px;
	line-height: 1.7;
	font-weight: 400;
	text-align: left;
	color: #000;
	flex: 1;
	padding: 0 0 0 20px;
}

.p-news{
	background: #fff;
	padding: 80px 0;
}

.p-news .ttl-en{
	font-size: 40px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
}

.p-news .ttl-jp{
	font-size: 18px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #000;
	margin: 10px 0 0 0;
}

.p-news-w{
	max-width: 1200px;
	margin: 60px auto 0 auto ;
}

.p-news-t{
	width: 100%;
	border-top: 1px dotted #9A9A9A;
}

.p-news-t tr th,.p-news-t tr td{
	border-bottom: 1px dotted #9A9A9A;
	text-align: left;
	font-weight: 400;
	box-sizing: border-box;
}

.p-news-t tr th{
	padding: 16px;
	width: 120px;
	white-space: nowrap; /* テキストを折り返さず、最適な幅に */
}

.p-news-t tr td{
	padding:16px 16px 16px 0px;
}

.p-news-t tr td a:hover{
	text-decoration: underline;
}

.p-sns{
	background: url(../img/recruit/sns-bg.png) no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 80px 0;
}

.p-sns .ttl{
	font-size: 40px;
	line-height: 1.5;
	font-weight: 500;
	text-align: center;
	color: #fff;
}

.p-sns .list{
	margin: 3em 0 0 ;
	gap: 40px;
}

.p-sns .list li{
	width: 80px;
}

.p-sns .list li a{
	transition: .2s;
}

.p-sns .list li a:hover{
	opacity: .6;
}

@media (max-width: 1450px) and (min-width: 769px) {
	.p-v{
		margin: 60px 0 0 0;
	}
	
}

@media screen and (max-width: 768px){


	.p-v{
		margin: 60px 0 0 0;
		background: url(../img/recruit/v-sp.png) no-repeat;
		background-size: cover;
		background-position: center center;
		padding: 200px 0;
	}
	
	.p-v p{
		font-size: 28px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #fff;
	}
	
	.p-sg{
		background: url(../img/recruit/sl-bg-sp.png) no-repeat;
		background-size: cover;
		background-position: center center;
		padding: 80px 0;
	}
	
	.p-sg .ttl{
		font-size: 38px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #ED6C00;
	}
	
	.p-sg .copy{
		font-size: 28px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #fff;
		margin: 40px 0 0 0;
	}
	
	.p-sg .btn{
		text-align: center;
		margin: 40px 20px 0 20px;
	}
	
	.p-sg .btn p{
		display: block;
		max-width: 370px;
		margin: 0 auto;
		font-size: 20px;
		line-height: 1.5;
		font-weight: 500;
	}
	
	.p-sg .btn p a{
		display: block;
		background: #ED6C00;
		color: #fff;
		padding: 16px 0;
		border-radius: 100px;
		transition: .2s;
	}
	
	.p-sg .btn p a:hover{
		opacity: .6;
	}
	
	.p-cat{
		padding: 80px 0;
		background: #FFDFC5;
	}
	
	.p-cat .ttl{
		font-size: 38px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
	}
	
	.p-cat .list{
		max-width: 1200px;
		margin: 60px 20px 0 20px;
	}

	.p-cat .list ul {
		gap: 30px 0;
	}
	
	.p-cat .list ul li{
		width: calc(100%);
		font-size: 18px;
		line-height: 1.5;
		font-weight: 400;
		text-align: center;
	}
	
	.p-cat .list ul li a{
		display: block;
		background: #000;
		color: #FFDFC5;
		padding: 16px 0;
		border-radius: 100px;
		transition: .2s;
		position: relative;
	}
	
	.p-cat .list ul li a::after{
		width: 22px;
		height: 22px;
		content: "";
		background: url(../img/recruit/i-blank-1.png) no-repeat;
		background-size: cover;
		background-position: center center;
		position: absolute;
		right: 20px;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	
	.p-cat .list ul li a:hover{
		opacity: .6;
	}
	
	
	.p-iv{
		background: url(../img/recruit/iv-bg-sp.png) no-repeat #000;
		background-size: contain;
		background-position: center top;
		padding: 190px 20px 40px 20px;
	}
	
	.p-iv .ttl-en{
		font-size: 36px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #fff;
	}
	
	.p-iv .ttl-jp{
		font-size: 18px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #fff;
		margin: 10px 0 0 0;
	}
	
	.p-iv .list{
		max-width: 1200px;
		margin: 60px auto 0 auto;
	}
	
	.p-iv .list ul{
		gap: 14px 0;
	}
	
	.p-iv .list ul li{
		width: calc(100% / 2 - 8px);
		text-align: center;
	}
	
	.p-iv .list ul li a{
		background: #fff;
		color: #000;
		border-radius: 100px;
		transition: .2s;
		position: relative;
		height: 100%;
		min-height: 50px;
		box-sizing: border-box;
	}
	
	.p-iv .list ul li a p{
		font-size: 10px;
		line-height: 1.5;
		font-weight: 400;
		padding: 0 16px;
	}
	
	.p-iv .list ul li a::after{
		width: 13px;
		height: 13px;
		content: "";
		background: url(../img/recruit/i-blank-2.png) no-repeat;
		background-size: cover;
		background-position: center center;
		position: absolute;
		right: 12px;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	
	.p-iv .list ul li a:hover{
		opacity: .6;
	}
	
	.p-st{
		background: #fff;
		padding: 80px 0;
	}
	
	.p-st .ttl-en{
		font-size: 36px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
	}
	
	.p-st .ttl-jp{
		font-size: 18px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
		margin: 10px 0 0 0;
	}
	
	.p-st .desc{
		font-size: 12px;
		line-height: 1.5;
		font-weight: 400;
		text-align: center;
		color: #000;
		margin: 20px 0 0 0;
	}
	
	.p-st .list{
		max-width: 1200px;
		margin: 40px 20px 020px;
	}
	
	.p-st .list ul{
		gap:10px 0;
	}
	
	.p-st .list ul li{
		width: calc(100% / 2 - 5px);
		text-align: center;
	}
	
	
	.p-ws{
		background: #EFEFEF;
		padding: 80px 0;
		overflow: hidden;
	}
	
	.p-ws .ttl-en{
		font-size: 36px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
	}
	
	.p-ws .ttl-jp{
		font-size: 18px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
		margin: 10px 0 0 0;
	}
	
	.p-ws .list{
		max-width: 1200px;
		margin: 40px auto 0 auto;
	}
	
	.p-ws .list{
		display: block;
		flex-wrap: wrap;
		gap: 40px 20px; /* 横の間隔を20px、縦を40pxに調整 */
		justify-content: space-between;
	}
	
	.p-ws .list .box{
		width: calc(100%);
		text-align: center;
		border: 2px solid #000;
		box-sizing: border-box;
		background: #fff;
		margin: 0 10px;
		display: flex;
		flex-direction: column;
		height: 100%;
	}

	.slick-track {
		display: flex !important;
		align-items: stretch !important;
	}
	
	.slick-slide {
		display: flex !important;
		align-items: stretch !important;
		height: auto !important; /* 高さを自動調整 */
	}

	.slick-prev,
	.slick-next
	{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
	background: #ED6C00;
	border-radius: 50%;
	z-index: 9998;
	}

	.slick-prev{
		left: 10px !important;
	}

	.slick-prev::before{
		content: '';
		width: 8px;
		height: 8px;
		border: 0;
		border-top: solid 2px #fff;
		border-right: solid 2px #fff;
		transform: rotate(-135deg);
		position: absolute;
		top: 0px;
		right: -2px;
		left: 0;
		bottom: 0;
		margin: auto;
		transition: .2s;
	}

	.slick-next::before{
		content: '';
		width: 8px;
		height: 8px;
		border: 0;
		border-top: solid 2px #fff;
		border-right: solid 2px #fff;
		transform: rotate(45deg);
		position: absolute;
		top: 0px;
		right: 0px;
		left: -2px;
		bottom: 0;
		margin: auto;
		transition: .2s;
	}

	.slick-next{
		right: 10px !important;
	}

	.slick-prev:hover,
	.slick-prev:focus,
	.slick-next:hover,
	.slick-next:focus
	{
		color: transparent;
		outline: none;
		background: #ED6C00 !important;
	}
	
	.p-ws .list:has(.box:nth-child(8)) .box:nth-last-child(-n+2) {
		width: calc(100% / 3 - 20px); /* 3列幅を維持 */
		margin-left: auto;
		margin-right: auto;
		display: flex;
		justify-content: space-between;
	}
	
	.p-ws .list:has(.box:nth-child(8)) .box:nth-last-child(2) {
		margin-right: 10px; /* 7個目の右側に余白（gap 20px の半分） */
	}
	  
	.p-ws .list:has(.box:nth-child(8)) .box:nth-last-child(1) {
		margin-left: 10px; /* 8個目の左側に余白（gap 20px の半分） */
	}
	
	
	.p-ws .list .box-i{
		padding: 20px;
	}
	
	.p-ws .list .box .ttl{
		font-size: 18px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
	}
	
	.p-ws .list .box .ic{
		max-width: 100px;
		margin: 30px auto 0 auto;
	}
	
	.p-ws .list .box .desc{
		font-size: 14px;
		line-height: 1.6;
		font-weight:400;
		text-align: left;
		color: #000;
		margin: 30px auto 0 auto;
	}
	
	.p-rm{
		background: #fff;
		padding: 80px 0;
	}
	
	.p-rm .ttl-en{
		font-size: 36px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
	}
	
	.p-rm .ttl-jp{
		font-size: 18px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
		margin: 10px 0 0 0;
	}
	
	.p-rm-w{
		max-width: 1200px;
		margin: 0 20px 0 20px;
	}
	
	.p-rm-box{
		width: 100%;
		padding: 80px 0;
		border-bottom: 1px solid #CFCFCF;
	}
	
	.p-rm-w .p-rm-box:last-child{
		padding: 80px 0 0px 0;
		border-bottom: none;
	}
	
	.p-rm-box .ttl{
		font-size: 20px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #ED6C00;
	}
	
	.p-rm-box .desc-1{
		font-size: 14px;
		line-height: 1.7;
		font-weight: 400;
		text-align: center;
		color: #000;
		margin: 2em auto 0 auto;
	}
	
	.p-rm-box .desc-1 span{
		color: #ED6C00;
		font-size: 16px;
	}
	
	.p-rm-box .desc-2{
		font-size: 16px;
		line-height: 1.7;
		font-weight: 500;
		text-align: center;
		color: #000;
		margin: 3em auto 0 auto;
	}
	
	.p-rm-box .desc-3{
		font-size: 12px;
		line-height: 1.7;
		font-weight: 400;
		text-align: left;
		color: #000;
		margin: 2em auto 0 auto;
	}
	
	.p-rm-box .obj.obj-1{
		max-width: 1030px;
		margin: 3em auto 0 auto;
	}
	
	.p-rm-box .obj.obj-2{
		max-width: 1030px;
		margin: 3em auto 0 auto;
	}
	
	.p-qa{
		background: #FFF0E4;
		padding: 80px 0;
	}
	
	.p-qa .ttl-en{
		font-size: 36px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
	}
	
	.p-qa .ttl-jp{
		font-size: 18px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
		margin: 10px 0 0 0;
	}
	
	.p-qa-w{
		max-width: 1200px;
		margin: 40px 20px 0 20px;
		gap: 30px 0;
	}
	
	.p-qa-box{
		width: 100%;
		border: 1px solid #000;
		box-sizing: border-box;
	}
	
	.p-qa-box-h{
		background: #000;
		position: relative;
	}
	
	.p-qa-box-h::before{
		width: 14px;
		height: 2px;
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 14px;
		margin: auto;
		background: #fff;
	}
	
	.p-qa-box-h::after{
		width: 14px;
		height: 2px;
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 14px;
		margin: auto;
		background: #fff;
		transform: rotate(90deg);
		transition: .2s;
	}
	
	.p-qa-box-h.open::after{
		transform: rotate(0deg);
	}
	
	.p-qa-box-h-i{
		padding: 14px 14px;
	}
	
	.p-qa-box-h-i .q{
		font-size: 20px;
		line-height: 1.7;
		font-weight: 500;
		color: #fff;
		margin: -.2em 0 0 0;
	}
	
	.p-qa-box-h-i .ttl{
		font-size: 16px;
		line-height: 1.7;
		font-weight: 400;
		text-align: left;
		color: #fff;
		flex: 1;
		padding: 0 0 0 20px;
	}
	
	.p-qa-box-c{
		background: #fff;
		display: none;
	}
	
	.p-qa-box-c-i{
		padding: 18px 14px;
	}
	
	.p-qa-box-c-i .a{
		font-size: 20px;
		line-height: 1.7;
		font-weight: 500;
		color: #ED6C00;
		margin: -.2em 0 0 0;
	}
	
	.p-qa-box-c-i .desc{
		font-size: 14px;
		line-height: 1.7;
		font-weight: 400;
		text-align: left;
		color: #000;
		flex: 1;
		padding: 0 0 0 20px;
	}
	
	.p-news{
		background: #fff;
		padding: 80px 0;
	}
	
	.p-news .ttl-en{
		font-size: 40px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
	}
	
	.p-news .ttl-jp{
		font-size: 18px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #000;
		margin: 10px 0 0 0;
	}
	
	.p-news-w{
		max-width: 1200px;
		margin: 40px 20px 0 20px ;
	}
	
	.p-news-t{
		width: 100%;
		border-top: 1px dotted #9A9A9A;
	}
	
	.p-news-t tr th,.p-news-t tr td{
		border-bottom: 1px dotted #9A9A9A;
		text-align: left;
		font-weight: 400;
		line-height: 1.6;
		box-sizing: border-box;
	}
	
	.p-news-t tr th{
		padding:  16px 0px 10px 0px;
		width: 100%;
		white-space: nowrap; /* テキストを折り返さず、最適な幅に */
		display: block;
		border-bottom: none;
	}
	
	.p-news-t tr td{
		padding:0px 0px 16px 0px;
		display: block;
	}
	
	.p-news-t tr td a:hover{
		text-decoration: underline;
	}
	
	.p-sns{
		background: url(../img/recruit/sns-bg-sp.png) no-repeat;
		background-size: cover;
		background-position: center center;
		padding: 80px 0;
	}
	
	.p-sns .ttl{
		font-size: 22px;
		line-height: 1.5;
		font-weight: 500;
		text-align: center;
		color: #fff;
	}
	
	.p-sns .list{
		margin: 3em 0 0 ;
		gap: 30px;
	}
	
	.p-sns .list li{
		width: 70px;
	}
	
	.p-sns .list li a{
		transition: .2s;
	}
	
	.p-sns .list li a:hover{
		opacity: .6;
	}
}